Eclipse OpenJ9 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1480821 漏洞类型
发布时间 2019-02-11 更新时间 2019-02-12
CVE编号 CVE-2018-12547 CNNVD-ID CNNVD-201902-315
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-315
|漏洞详情
Eclipse OpenJ9是Eclipse基金会的一款Java应用程序引擎。该产品主要用于运行Java应用程序。 Eclipse OpenJ9 0.12.0之前版本中存在安全漏洞,该漏洞源于‘jio_snprintf()’和‘jio_vsnprintf()’函数没有进行边界检查。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:bugs.eclipse.org

链接:https://bugs.eclipse.org/bugs/show_bug.cgi?id=543659


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-12547